RubyGems Navigation menu

ibo_ipsum 0.0.3

Schlimm. Wünsche ich euch allen auch! Aber manchmal ist es wichtig.

Gemfile
          gem 'ibo_ipsum', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install ibo_ipsum
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,165

For this version 418

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - January 26, 2014 (136 KB)
  2. 0.0.2 - January 26, 2014 (14 KB)
  3. 0.0.1 - January 24, 2014 (14 KB)